.footer1 ul li { display: none ;	}
.footer1 ul li:nth-child(1) { display: block !important;	}
.footer1 ul li:nth-child(2) { display: block !important;	}

.footer2 ul li { display: none;	}
.footer2 ul li:nth-child(3) { display: block !important;	}
.footer2 ul li:nth-child(4) { display: block !important;	}
.footer2 ul li:nth-child(5) { display: block !important;	}

.search-wrap {display:none;}
img {
	max-width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
table {
	margin-bottom: 20px;	
	width: 100%;
}
table th {
	background: #e8e8e7 !important;	
	font-weight: 600 !important;
}
table th,
table td {
	padding: 15px !important;
	vertical-align: top;
	border: 1px solid #e8e8e7;	
	font-family: "VIC" !important;
	font-size: 15px;
	line-height: 20px;
}
.wp-caption-text {
	background: #fbfbfb;
	color: #65665c;
    padding: 10px;
	margin-top: -10px;
    font-size: 15px;	
	border-left: 1px solid #e8e8e7;
	border-right: 1px solid #e8e8e7;
	border-bottom: 1px solid #e8e8e7;
	
}
.wp-caption {
	width: auto !important;	
}
#content p, #content li {
	font-weight: 400;
}
.breadcrumbs {
	padding: 10px 0;	
}
.breadcrumbs ul {
	padding: 0;
	margin: 0;	
}
.breadcrumbs ul li {
	display: inline-block;
	padding-right: 5px;
}
.breadcrumbs ul li:after {
	content: " > ";	
	padding-left: 5px;
}
.breadcrumbs ul li.last-child:after {
	content: "";
}
.breadcrumbs ul li a {
	color: #009ca6;
	font-weight: bold;
}
#content h2 {
	font-size: 3rem;	
}
#content td {
	font-weight: 400;	
}
button.btn {
	letter-spacing: 4px !important;	
}
#header .search-wrap .btn {
	min-width: 145px;	
}
.benefits-list img {
	min-height: 110px;
}
#content .share .title {
	text-align: right;	
}
.fluid-width-video-wrapper iframe {
	border: 0;	
}

.postid-256 .banner:before,
.project-256 .banner:before{
	background:#f16323 !important
}

.postid-256 .banner .img-wrap:after,
.project-256 .banner .img-wrap:after {
	border-color:transparent transparent #f16323 transparent !important;	
}
.postid-256 .block .wrap h3,
.postid-256 .side-nav li.active a,
.project-256 .block .wrap h3,
.project-256 .side-nav li.active a,
.project-256 h2  {
	color: #f16323;
}



.postid-282 .banner:before,
.project-282 .banner:before{
	background:#532d8f !important
}

.postid-282 .banner .img-wrap:after,
.project-282 .banner .img-wrap:after {
	border-color:transparent transparent #532d8f transparent;	
}
.postid-282 .block .wrap h3,
.postid-282 .side-nav li.active a,
.project-282 .block .wrap h3,
.project-282 .side-nav li.active a,
.project-282 h2 {
	color: #532d8f;
}

.postid-336 .banner:before,
.project-336 .banner:before{
	background:#0063a5 !important
}

.postid-336 .banner .img-wrap:after,
.project-336 .banner .img-wrap:after {
	border-color:transparent transparent #0063a5 transparent;	
}
.postid-336 .block .wrap h3,
.postid-336 .side-nav li.active a,
.project-336 .block .wrap h3,
.project-336 .side-nav li.active a,
.project-336 h2 {
	color: #0063a5;
}

/*#content .text-holder h2 {
	margin-top: 80px;	
}*/

.banner h1, .banner .h1 {
	font-size: 60px;	
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

#content .fake-input {
	border: 2px solid #635d59;
}
select#StakeholderProject {
 width: 100%;
 padding: 8px;
 border-color: #e0e0e0;
}
.ie-logo {
	display: none;	
}
@media screen and (min-width:0\0) {
	.non-ie {
		display: none;	
	}
	.ie-logo {
		display: block;	
	}
}

table td p {
	margin-bottom: 0 !important;	
}
.mask1 .slide1 img {
	margin-top: 0;
	margin-bottom: 0;
}
.slider .thumb .slide1 a:after {
	border-color: #CCC !important;
}
.video-gallery-header {
	margin-top: 7	5px;
}
.media_contacts {
	margin-top: 35px;
}
@media only screen and (max-width: 767px) {
	.jcf-select-nav-select {
		margin-bottom: 30px;
	}
}